call cremig_setenv.bat
if not exist %SIVASPRICES%\.venv (
   ECHO Initialisiere Python virtual environment...
   python -m venv %SIVASPRICES%\.venv --upgrade-deps
   ECHO Erfolgreich.

   call %SIVASPRICES%\.venv\Scripts\activate.bat
   ECHO Installiere erforderliche Python Packages...
   pip install -r %SIVASPRICES_LIB%/requirements.txt -q
   ECHO Erfolgreich
   deactivate

    ) ELSE (
        ECHO Erforderliche Python Packages bereits installiert!
    )
